@font-face {
    src: url('../public/font/NeueEinstellung-Black.otf');
    font-family: 'NeueEinstellung';
}

@font-face {
    src: url('../public/font/NeueEinstellung-Bold.otf');
    font-family: 'NeueEinstellung bold';
}

@font-face {
    src: url('../public/font/NeueEinstellung-ExtraBold.otf');
    font-family: 'NeueEinstellung extrabold';
}

@font-face {
    src: url('../public/font/NeueEinstellung-Light.otf');
    font-family: 'NeueEinstellung Light';
}

@font-face {
    src: url('../public/font/NeueEinstellung-Medium.otf');
    font-family: 'NeueEinstellung medium';
}


body {
    font-family: 'NeueEinstellung medium', sans-serif;
}


h1,
h2,
h3 {
    font-family: 'NeueEinstellung bold', sans-serif;
}

/* main {
    max-width: 1300px;
    width: 100%;
    margin: auto;
} */


/* 
@media screen and (min-width: 1600px) {
    main {
        max-width: 1600px;
    }
} */